<skin>
	<vertical>
		<background normal="scrollbar_background.png" hover="scrollbar_background_hover.png">
			<scaleMargins left="0" top="0" right="0" bottom="0" />
		</background>
		<thumb normal="scrollbar_thumb_vertical.png" hover="scrollbar_thumb_vertical_hover.png">
			<scaleMargins left="4" top="8" right="4" bottom="8" />
		</thumb>
		<decreaseButton normal="scrollbar_vertical_button_decrease.png" hover="scrollbar_vertical_button_decrease_hover.png" />
		<increaseButton normal="scrollbar_vertical_button_increase.png" hover="scrollbar_vertical_button_increase_hover.png" />
	</vertical>
	<horizontal>
		<background normal="scrollbar_background.png" hover="scrollbar_background_hover.png">
			<scaleMargins left="0" top="0" right="0" bottom="0" />
		</background>
		<thumb normal="scrollbar_thumb_horizontal.png" hover="scrollbar_thumb_horizontal_hover.png">
			<scaleMargins left="8" top="4" right="8" bottom="4" />
		</thumb>
		<decreaseButton normal="scrollbar_horizontal_button_decrease.png" hover="scrollbar_horizontal_button_decrease_hover.png" />
		<increaseButton normal="scrollbar_horizontal_button_increase.png" hover="scrollbar_horizontal_button_increase_hover.png" />
	</horizontal>
</skin>